@charset "UTF-8";

#full-width-slider {
  width: 100%;
}
.infoBlock {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  background: #000;
  background: rgba(0, 0, 0, 0.75);
  overflow: hidden;
  padding: 15px;
  height: 100px;
  color: #FFF;
}
.infoBlock h4 {
	font-size: 2em;
	color: #FFCC66;
	margin: 0px;
	padding: 0px;
}
.infoBlock p {
	margin: 0px;
	padding: 0px;
}
.infoBlock a {
	color: #FFCC66;
	text-decoration: none;
	font-weight: bold;
}
.infoBlock a:hover {
	color: #FFF;
}
.fullWidth {
  margin: 0 auto;
}

#full-width-slider2 {
  width: 100%;
}
#full-width-slider2 .infoBlock {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  background: #000;
  background: rgba(0, 0, 0, 0.75);
  padding: 10px;
  height: 75px;
  color: #FFF;
  text-align: left;
}
#full-width-slider2 .infoBlock h4 {
	font-size: 1.25em;
	color: #FFCC66;
	margin: 0px;
	padding: 0px;
}
#full-width-slider2 .infoBlock p {
	margin: 0px;
	padding: 0px;
}
#full-width-slider2 .infoBlock a {
	color: #FFCC66;
	text-decoration: none;
	font-weight: bold;
}
#full-width-slider2 .infoBlock a:hover {
	color: #FFF;
}
#full-width-slider2 .fullWidth {
  margin: 0 auto;
}





.contentSlider {
  width: 100%;
}
.contentSlider .rsSlide,
.contentSlider .rsOverflow {}
.contentSlider img {
  width: 224px;
  height: auto;
  display: block;
}
.content-slider-bg {}
